# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* product_matrix
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 10:29+0000\n"
"PO-Revision-Date: 2021-09-14 10:29+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_color_1
msgid "Blue"
msgstr ""

#. module: product_matrix
#. openerp-web
#: code:addons/product_matrix/static/src/js/section_and_note_widget.js:0
#, python-format
msgid "Choose Product Variants"
msgstr ""

#. module: product_matrix
#. openerp-web
#: code:addons/product_matrix/static/src/js/section_and_note_widget.js:0
#, python-format
msgid "Close"
msgstr ""

#. module: product_matrix
#. openerp-web
#: code:addons/product_matrix/static/src/js/section_and_note_widget.js:0
#, python-format
msgid "Confirm"
msgstr ""

#. module: product_matrix
#: model:product.attribute,name:product_matrix.product_attribute_gender
msgid "Gender"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_m
msgid "Men"
msgstr ""

#. module: product_matrix
#: model:product.template,name:product_matrix.matrix_product_template_shirt
msgid "My Company Tshirt (GRID)"
msgstr ""

#. module: product_matrix
#. openerp-web
#: code:addons/product_matrix/static/src/xml/product_matrix.xml:0
#, python-format
msgid "Not available"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_color_2
msgid "Pink"
msgstr ""

#. module: product_matrix
#: model:ir.model,name:product_matrix.model_product_template
msgid "Product Template"
msgstr ""

#. module: product_matrix
#: model:ir.model,name:product_matrix.model_product_template_attribute_value
msgid "Product Template Attribute Value"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_color_4
msgid "Rainbow"
msgstr ""

#. module: product_matrix
#: model:product.template,description_sale:product_matrix.matrix_product_template_shirt
msgid "Show your company love around you =)."
msgstr ""

#. module: product_matrix
#: model:product.attribute,name:product_matrix.product_attribute_size
msgid "Size"
msgstr ""

#. module: product_matrix
#: model:product.template,uom_name:product_matrix.matrix_product_template_shirt
msgid "Units"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_w
msgid "Women"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_size_xl
msgid "XL"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_size_xs
msgid "XS"
msgstr ""

#. module: product_matrix
#: model:product.attribute.value,name:product_matrix.product_attribute_value_color_3
msgid "Yellow"
msgstr ""
